CardReader nicht kompatibel mit OSX 10.4.7

Dieses Thema im Forum "Peripherie" wurde erstellt von bastianschroeer, 01.08.2006.

  1. bastianschroeer

    bastianschroeer Thread Starter

    Hallo.
    ich habe einen alten cardReader dessen treiber lediglich bis OSX 10.3.3 verfügbar sind. da ich die aktuelle OSX version laufen habe kann ich den reader leider nicht verwenden. gibt es eine möglichkeit das problem zu umgehen?
     
  2. walfrieda

    walfrieda MacUser Mitglied

    Beiträge:
    8.952
    Zustimmungen:
    1.131
    Mitglied seit:
    29.03.2006
    hmmm, Cardreader sind doch eigentlich alle USB, die sollten ohne jeden Treiber gehen. Was hast Du denn für ein exotisches Teil?
     
  3. bastianschroeer

    bastianschroeer Thread Starter

    USB Anschluss hat er
    ich habe einen YD-8V00 von YE-Data.
     
Die Seite wird geladen...

Diese Seite empfehlen